/*
Theme Name: SalesGen Rounder
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
	font-size: 18px;
	min-height: 100%;
	line-height: 28px;
	color: #333;
	font-weight: 400;
	background: #fff;
	position: relative;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}
body, h1, h2, h3, h4, h5, h6 {
	font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.product-info .price{
	margin-bottom: 1.3em;
	position: relative;
}

.radius-circle .img-inner img {
	border-radius: 50%!important;
}

.less-spacing-bt{
	padding-bottom: 10px!important;
}

.no-spacing-bt{
	padding-bottom: 0px!important;	
	margin-bottom: 0px!important;	
}

.box-image{
	border-radius: 10px;
}

.product_list_widget a img{
	border-radius: 5px;
}

.tabbed-content .tab a{
	color: #000;
}

.absolute-footer, .breadcrumbs a, .nav-column>li>a, .nav-dropdown>li>a, .nav>li>a {
	color: #000;
	font-size: 0.77em;
}
.nav > li > a {
	font-weight: 700;
}

.faqs-tips .accordion-item {
	margin-bottom: 10px;
}
.faqs-tips .accordion-title {
	background-color: #fff;
	cursor: pointer;
	border: none;
	border-radius: 5px;
}

.accordion.faqs-tips .toggle{
	right: 0;
	left: auto;
}

.accordion.faqs-tips .accordion-title {
	padding: 0.6em 2.3em 0.6em 1em;
}
.faqs-tips .accordion-inner {
	padding: 14px 18px;
	background: #fff;
}

.faqs-tips .accordion-title.active {
	background-color: #f07c63;
	color: #fff;
}

.nav-dropdown>li>a:hover{
	color: #fff !important;
	background-color: #000;

}

.nav-dropdown-default {
	padding: 20px 5px;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a{
	padding: 10px 10px;
	border-radius: 10px;
	font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
.woocommerce-ordering{
	display: none;
}
.woocommerce-pagination{
	display: none;
}

.view-more-button.products-collection {
	border-radius: 7px;
}

.image-tools.top.right{
	opacity: 1!important;
}

.wlfmc-loop-btn:not(.is-elementor) .wlfmc-add-button > a {
	width: 25px;
	height: 25px;
	border-color: transparent;
	background-color: rgb(255,183,51);
	border: none;
	border-radius: 8px;
}

.wlfmc-loop-btn:not(.is-elementor) .wlfmc-add-button > a i {
	color: #fff;
}

.wlfmc-loop-btn:not(.is-elementor) .wlfmc-add-button > a:hover {
	background-color: transparent;
}

.badge-inner{
	font-size: 0.77em;
}

.badge {
	height: 2.2em;
	width: 2em;
}

.archive .term-description {
	margin: 40px 0;
	background: #f8f8f8;
	padding: 30px 20px 10px;
	border-radius: 5px;
}

.product-main, figcaption {
	padding: 30px 0;
}

.breadcrumbs a, .rank-math-breadcrumb a{
	color: #000;
	font-size: 0.77em;
}

.single-product h1.product-title {
	font-size: 20px;
	line-height: 24px;
}
.ff-message-success p, .single-product .product-info .breadcrumbs, .single-product .product-info .breadcrumbs p {
	margin-bottom: 0;
}

.single-product .product-info .price-wrapper .amount {
	color: #d63031;
	font-size: 30px;
	float: none;
}

.single-product .product-info .price-wrapper del .amount {
	color: #111;
}

ins{
	margin-right: 10px;
}

.purchase-protection-wrap{
	margin: 15px 0 22px;
	border: 1px solid #ececec;
	padding: 10px 10px 13px;
	border-radius: 5px;
	font-size: 12px;
	color: #000000;
}

.purchase-protection-content {
	display: flex;
}


.purchase-protection-left {
	width: 48px;
	flex: 1;
}
.purchase-protection-right {
	padding:0 12px;
	line-height: 18px;
	text-align: left;
}

.shipping_estimated_msg{
	line-height: 22px;
	background: #fff0d69e;
	padding: 10px 15px;
	border-radius: 5px;
	margin: 15px 0 20px;
	font-size: 13px;
}

.est-desc{
	margin: 0;
	padding: 0;
	border: 0;
	background: 0 0;
	text-decoration: underline;
	-webkit-text-decoration-style: dashed;
	text-decoration-style: dashed;
	text-underline-position: under;
	-webkit-text-decoration-color: inherit;
	text-decoration-color: inherit;
	font-size: 13px;
	color: #444;
	text-transform: capitalize;
	font-weight: 400;
	cursor: help;
}

#flag-icons-us, #flag-icons-eu {
	width: 20px;
}

.shipping_estimated-msg{
	padding-bottom: 10px;
	display: inline-block;
}

.fulfillment_timeline_date {
	display: grid;
	grid-template-columns: repeat(3,1fr)
}

.fulfillment_timeline_date .time {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.fulfillment_timeline_date .time .icon-holder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%
}

.fulfillment_timeline_date .time .icon-holder .icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 30px;
	height: 30px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #eaeaea;
	border-radius: 50%
}

.fulfillment_timeline_date .time .icon-holder .icon svg {
	width: 60%;
	height: auto
}

.fulfillment_timeline_date .time:first-child .icon-holder,.fulfillment_timeline_date .time:last-child .icon-holder,.fulfillment_timeline_date .time:nth-child(2) .icon-holder {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.fulfillment_timeline_date .time:first-child .icon-holder:after,.fulfillment_timeline_date .time:last-child .icon-holder:before {
	content: "";
	display: block;
	width: calc(100% - 35px);
	height: 2px;
	background-color: #f1f1f1
}

.fulfillment_timeline_date .time:nth-child(2) {
	text-align: center
}

.fulfillment_timeline_date .time:nth-child(2) .icon-holder:after,.fulfillment_timeline_date .time:nth-child(2) .icon-holder:before {
	content: "";
	display: block;
	width: calc(50% - 20px);
	height: 2px;
	background-color: #f1f1f1
}

.fulfillment_timeline_date .time:nth-child(2) .edd-description {
	margin: 0 auto
}

.fulfillment_timeline_date .time:last-child {
	text-align: right
}

.fulfillment_timeline_date .time:last-child .edd-description {
	margin-left: auto
}

.fulfillment_timeline_date .time p {
	width: 100%;
	font-size: 13px;
	font-weight: 700;
	margin-top: .5em;
	margin-bottom: 0
}

.est-desc,.fulfillment_timeline_date .time .edd-description,.simply-protection {
	margin: 0;
	padding: 0;
	border: 0;
	background: 0 0;
	text-decoration: underline;
	-webkit-text-decoration-style: dashed;
	text-decoration-style: dashed;
	text-underline-position: under;
	-webkit-text-decoration-color: inherit;
	text-decoration-color: inherit;
	font-size: 13px;
	color: #444;
	text-transform: capitalize;
	font-weight: 400;
	cursor: help
}

.single-product div#tab-description {
	overflow: hidden;
	position: relative;
	padding-bottom: 50px;
}

.salesgen-readmore-product-desc{
	text-align: center;
	cursor: pointer;
	position: absolute;
	z-index: 10;
	bottom: 0;
	width: 100%;
	background: #fff;
}

.salesgen-readmore-product-desc:before {
	height: 55px;
	margin-top: -45px;
	content: "";
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff00', endColorstr='#ffffff',GradientType=0 );
	display: block;
}


.salesgen-readmore-product-desc a {
	text-decoration: underline;
	color: #e12d31!important;
	display: block;
	font-weight: 700;
}

.salesgen-readmore-product-desc a:after {
	content: '';
	width: 0;
	right: 0;
	border-top: 6px solid #318A00;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	display: inline-block;
	vertical-align: middle;
	margin: -2px 0 0 5px;
}

.woocommerce-Tabs-panel--description{
	position: relative;
	max-height: 100px;
}

.woocommerce-Tabs-panel--description.collapse{
	max-height: inherit;
}

#product-sidebar .product_list_widget {
	background: #f8f8f8;
	padding: 10px 20px;
	border-radius: 15px;
}

.woocommerce-tabs{
	margin-bottom: 50px;
}
#fluentform_2{
	margin-bottom:0;
}

.salesgen-upsell-checkboxes .float-position-element{
	display: none!important;
}

.salesgen-upsell-checkboxes .wcpa_form_outer .wcpa_form_item select {
	border-radius: 2px;
	min-height: initial!important;
	font-weight: normal!important;
	font-size: 1em;
}

.gray-bg{
	background: #f7f7f7;
}

.white-acc .accordion-title {
	background-color: #fff;
	cursor: pointer;
	border: none;
	border-radius: 5px;
}
.white-acc .accordion-item {
	margin-bottom: 10px;
}
.absolute-footer .pull-left{
	width: 100%;
	text-align: center;
}

.header-cart-link{
	background-color: #f75353!important;
}

.cart_totals .product-name {
	border: none;
}

.cart_item .quantity input[type="number"] {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color: #fff;
	box-shadow: none;
	border-left: 0;
	border-right: 0;
}

.cart_item .quantity .button{
	background: #fff;
}


body .woo_order_tip_apply {
	line-height: 1;
	min-height: 2em!important;
	height: 2em!important;
}
.woo_order_tip_custom_text_field input {
	display: block!important;
	height: 2em!important;
}

.woocommerce-cart-form .actions{
	display: none;
}

.wc-proceed-to-checkout .button, #place_order{
	padding: 20px 0;
	line-height: 24px;
	border-radius: 4px;
	display: block;
	width: 100%;
}

form.checkout h3 {
	text-transform: initial;
}

#checkout_custom_heading{
	display: flex;
	align-items: flex-start;
	flex-grow: 1;
}
#checkout_custom_heading>div{
	flex-grow: 1;
}
#checkout_custom_heading .ta-right{
	width: 110px;
	text-align: right;
}

.headerPreview .Polaris-Text--root{
  flex-grow: 1;
}

.page-checkout-simple .is-well, .woocommerce-order-received .is-well {
	-webkit-box-shadow: none;
	box-shadow: none;
}

td.product-thumbnail img{
	min-width: 60px;
	max-width: 90px;
	width: 90px;
	border-radius: 5px;
}

.shop_table tfoot th{
	font-weight: 400;
	font-size: .9em;
}

#order_review_heading{
	text-transform: uppercase;
}

.nav-pagination>li>a, .nav-pagination>li>span, .off-canvas-cart .button.wc-forward:not(.checkout):not(.checkout-button), .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea, .widget_media_image img {
	border-radius: 5px;
}

td.product-thumbnail {
	min-width: 60px;
	max-width: 110px;
	width: 110px;
	padding-left: 10px;
}


.wcpa_form_outer {
	border-bottom: 1px solid #ececec;
	margin-bottom: 30px
}

.wcpa_form_outer .wcpa_form_item .checkbox-style .wcpa_color input:checked+label span.wcpa_clb_border.label_inside:after {
	content: "";
	display: inline-block;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -11px;
	width: 22px;
	height: 22px;
	border: none;
	border-radius: 100%;
	background-image: url("data:image/svg+xml,%3Csvg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='21' height='21' rx='10.5' fill='black'/%3E%3Cpath d='M5 10.5L9 14.5L15.5 8' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	transform: unset
}

.wcpa_form_outer .wcpa_form_item .checkbox-style .wcpa_color input:checked+label span.wcpa_clb_border.label_inside {
	padding: 0px 10px 0px 34px
}

.wcpa_form_outer .wcpa_form_item .checkbox-style .wcpa_color label span.wcpa_clb_border.label_inside {
	height: 40px!important;
	min-width: 40px!important;
	line-height: 38px!important;
	background: #fff!important;
	width: 100%!important;
	position: relative;
}

.wcpa_form_outer .wcpa_form_item .checkbox-style .wcpa_color label span.label_inside {
	padding: 0 10px
}

.wcpa_form_outer .wcpa_form_item .select-style-fix-css .wcpa_image img {
	width: 100%!important;
	height: 100%!important;
	border-radius: 5px;
	padding: 2px;
	border: 1px solid #e0e0e0
}

.wcpa_form_outer .wcpa_form_item .select-style-fix-css .wcpa_image {
	padding: 0 .5rem 17px;
	margin: 0;
	max-width: 20%
}

.wcpa_form_outer .wcpa_form_item .select-style-fix-css .wcpa_image input:checked+img,.wcpa_form_outer .wcpa_form_item .select-style-fix-css .wcpa_image input:checked+picture img,.wcpa_form_outer .wcpa_form_item .select-style-fix-css input:checked+label img {
	outline: 0;
	padding: 2px;
	border: 2px solid #000
}
/*
.wcpa_form_outer .wcpa_error_msg {
	position: unset;
	background: red;
	color: #fff;
	font-weight: 700;
	padding: 5px 15px;
	margin-top: 15px;
	border-radius: 5px;
	height: 40px
}
*/
.wcpa_form_outer .wcpa_form_item .color-group .wcpa_color label span.wcpa_clb_border {
	border-radius: 5px;
	border: 1px solid rgb(0 0 0 / 15%);
}


.wcpa_form_outer .wcpa_form_item .color-group .wcpa_color label span.label_inside {
	padding: 0 10px;
	font-size: 0.8em;
}

.wcpa_image_desc,
.wcpa_image label {
	font-size: 11px;
	text-align: center;
	line-height: 1.2;
	font-weight: 600;
	padding-top: 5px;
}

.wcpa_form_outer .wcpa_form_item .style-images .wcpa_image {
	padding: 0 0.5rem 17px;
	margin: 0;
	max-width: 20%;
}

.wcpa_form_outer .wcpa_form_item .style-images .wcpa_image img{
	border: 1px solid #e0e0e0;
	padding: 2px;
	border-radius: 5px;
}

.wcpa_form_outer .wcpa_form_item .wcpa_image input:checked+img, .wcpa_form_outer .wcpa_form_item .wcpa_image input:checked+picture img, .wcpa_form_outer .wcpa_form_item input:checked+label img {
	border: 2px solid #000000;
	box-shadow: none;
	padding: 2px;
}

.wcpa_form_outer .wcpa_form_item .color-group .wcpa_color label span.label_inside {
	padding: 0 10px;
	font-size: 0.8em;

}

.wcpa_form_outer .wcpa_form_item .color-group .wcpa_color label span.wcpa_clb_border {
	border-radius: 5px;
	border: 1px solid rgb(0 0 0 / 15%);
}

.wcpa_form_outer .wcpa_form_item .color-group .wcpa_color input:checked+label span, .wcpa_form_outer .wcpa_form_item .color-custom-v1 .wcpa_color input:checked+label span {
	border: 2px solid #000;
}

.wcpa_form_outer .wcpa_form_item {
	margin-bottom: 15px;
}

.wcpa_form_outer .wcpa_form_item .wcpa_helptext {
	text-transform: uppercase;
	font-weight: 700;
	color: #d63030;
}
.salesgen_you_saved{
	font-size: 13px;
	position: absolute;
	top: 50%;
	padding: 5px;
	background: #d26e4b;
	border-radius: 20px;
	color: #fff;
	margin-top: -13px;
	text-transform: uppercase;
	text-align: center;
}

body .wlfmc-loop-btn:not(.is-elementor) .wlfmc-add-button>a {
	width: 25px;
	height: 25px;
	border-color: transparent;
	background-color: rgb(255,183,51);
	border: none;
	border-radius: 8px;
}

.size-chart-icon{
	margin-left: 10px;
	cursor: pointer;
	text-decoration: underline;
	text-transform: capitalize;	
	font-size: 1em;
	padding-left: 30px;
	background-image: url("data:image/svg+xml,%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' width='361.000000pt' height='271.000000pt' viewBox='0 0 361.000000 271.000000' preserveAspectRatio='xMidYMid meet'%3E%3Cg transform='translate(0.000000,271.000000) scale(0.100000,-0.100000)'%0Afill='%23000000' stroke='none'%3E%3Cpath d='M715 2684 c-235 -44 -401 -129 -541 -276 -77 -81 -123 -163 -149%0A-263 -23 -89 -23 -1501 0 -1590 26 -100 72 -182 149 -263 108 -113 221 -184%0A381 -236 177 -57 144 -56 1550 -56 1452 0 1348 -6 1429 76 79 78 77 61 74 730%0A-3 584 -3 589 -25 630 -12 22 -39 56 -59 74 -79 69 -24 65 -911 68 l-803 3 0%0A252 c0 279 -6 322 -61 436 -37 74 -147 195 -229 251 -108 73 -233 126 -374%0A156 -103 23 -332 27 -431 8z m377 -228 c213 -41 392 -157 458 -298 95 -201%0A-36 -418 -316 -524 -195 -74 -454 -73 -652 2 -145 54 -262 150 -312 256 -112%0A236 87 485 450 562 86 19 280 20 372 2z m-676 -994 c69 -35 153 -65 252 -89%0A60 -15 199 -17 1387 -22 l1320 -6 3 -557 2 -558 -110 0 -111 0 3 128 c2 109 0%0A131 -15 153 -38 56 -127 63 -176 14 -25 -24 -26 -32 -31 -158 l-5 -132 -112%0A-3 -113 -3 0 293 c0 269 -2 296 -19 324 -49 81 -165 65 -200 -29 -7 -18 -11%0A-134 -11 -308 l0 -279 -109 0 -109 0 -4 136 -3 136 -33 29 c-37 34 -88 39%0A-131 13 -49 -29 -55 -50 -59 -186 l-4 -128 -109 0 -109 0 0 293 c0 268 -2 295%0A-19 323 -49 81 -165 65 -200 -29 -7 -18 -11 -134 -11 -308 l0 -279 -109 0%0A-109 0 -4 136 -3 136 -33 29 c-47 42 -100 40 -150 -5 l-37 -34 -4 -131 -3%0A-131 -109 0 -109 0 0 293 c0 268 -2 295 -19 323 -49 81 -165 65 -200 -29 -7%0A-18 -11 -130 -11 -293 0 -295 5 -277 -70 -250 l-35 13 3 139 c4 155 -6 199%0A-52 229 -30 20 -84 22 -115 5 -43 -22 -61 -69 -61 -155 l-1 -80 -25 30 c-14%0A17 -39 57 -55 90 l-29 60 0 483 0 483 58 -39 c31 -22 84 -53 118 -70z'/%3E%3Cpath d='M809 2222 c-95 -50 -141 -151 -115 -253 17 -65 56 -112 118 -143 68%0A-34 128 -34 195 -1 167 83 168 311 3 398 -70 36 -130 36 -201 -1z'/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 22px;
	display: inline-block;
}
.salesgen-sizechart-modal{
	display: none;
}

.sizeguide-note {
	font-size: 12px;
	background: #fff9dd;
	padding: 10px 10px 5px;
	border-radius: 5px;
	margin-bottom: 20px;
	width: 100%;
}
.sizeguide-note p {
	margin-bottom: 10px;
	line-height: 1.52857143;
}
.product-name dl {
	display: inline-block;
	width: 100%;
}
.wcpa_cart_val p {
	padding: 0;
	margin: 0!important;
}
body .cart_item .wcpa_cart_val ,
body .woocommerce-mini-cart-item .wcpa_cart_val {
	padding: 0;
	margin: 0!important;
}
ul.tabs.wc-tabs.product-tabs li a {
	color: rgba(0,0,0,0.3);
}
ul.tabs.wc-tabs.product-tabs li.active a {
	color: #000;
}
body .cart_item dl dt, body .cart_item dl dd,
body .mini_cart_item dl dt, body .mini_cart_item dl dd {
	float: left;
	line-height: 1.5em;
}
.woocommerce-mini-cart-item dt {
	clear: left;
}
li.html.custom.html_topbar_right {
	display: inline-block!important;
}
ul.woocommerce-mini-cart.product_list_widget li .quantity {
	display: inline-block;
	width: 100%;
}

.off-canvas .off-canvas-cart, .off-canvas .mfp-content{
	width: 480px;
}

.cart-discount th, .cart-discount td {
	padding: 10px 0px;
}

.cart-discount {
	background: none;
}

.cart_totals .fee, .woocommerce-checkout-review-order-table .fee {
	background: none;
}

.cart_totals .fee td, .cart_totals .fee th, .woocommerce-checkout-review-order-table .fee td, .woocommerce-checkout-review-order-table .fee th {
	padding: 7px 0;
	color: #212121;
	font-weight: 500;
}

.woocommerce-checkout-review-order-table th{
	min-width: 130px;
}
#payment ul.payment_methods li.wc_payment_method.payment_method_stripe .form-row.form-row-first {
	width: 48%;
	margin-right: 4%;
	overflow: visible;
	float: left
}

#add_payment_method #payment div.payment_box,.woocommerce-cart #payment div.payment_box,.woocommerce-checkout #payment div.payment_box {
	position: relative;
	box-sizing: border-box;
	padding: 1em;
	margin-top: 10px;
	font-size: .85em;
	line-height: 1.5;
	color: #515151;
	width: auto
}

#payment ul.payment_methods li.wc_payment_method.payment_method_stripe .form-row.form-row-last {
	float: right;
	width: 48%;
	overflow: visible
}

.wc-stripe-elements-field,.wc-stripe-iban-element-field {
	margin: 10px 0;
	padding: 15px;
	border-radius: 4px;
	border: 1px solid #e1e1e1
}

#payment_method_ppec_paypal,#payment_method_stripe {
	margin-right: 7px;
	margin-left: .6em
}

#wc-stripe-cc-form>div.stripe-source-errors>ul,h2.section-title-normal,.proceed-to-checkout-above-cart .button,.wc-proceed-to-checkout .button,.woocommerce-billing-fields p,.woocommerce-shipping-fields__field-wrapper p {
	margin-bottom: 1em
}

.delivery-note{
	font-weight: 500;
    text-transform: initial;
    font-size: 0.8em;
}

.cart_totals .delivery-note{
	display: none;
}


#shipping_method .shipping__list_item {
	background-color: #f8f8f8;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 5px;
    padding: 0.3em 0.6em;
    margin-bottom: 10px;
}
#shipping_method input:checked+label {
    font-weight: bold;
}

.page-checkout-simple .shipping__table{
	margin-bottom: 20px!important;
}

@media only screen and (max-width: 499px) {
	.off-canvas .off-canvas-cart, .off-canvas .mfp-content{
		width: 340px;
	}
}
@media only screen and (min-width: 600px) {
	body {
		font-size: 18px!important;
		line-height: 29px;
	}

}


@media only screen and (min-width: 1370px) {
	.row-large>.flickity-viewport>.flickity-slider>.col, .row-large>.col {
		padding: 0 30px 30px;
		margin-bottom: 0;
	}	
}

@media only screen and (max-width: 480px) {
	body .html_topbar_left p{
		font-size: 13px!important;
	}

}
